Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001642TestLinkLocalizationpublic2008-07-24 18:052009-04-05 00:42
ReporterBaamster 
Assigned Tomhavlat 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.4 
Fixed in Version1.8.0 
Summary0001642: Dutch translation
DescriptionI've created a dutch translation for Testlink (which took a long time btw....).

It's not perfect yet (e.g. Test Suite is still called test suite....havn't foudn an apropriate word for it yet....).

The help files are not yet translated yet (will be translated later this year).

Have fun and please edit/change!!

For the testlink crew....could this be integrated in future releases?
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filestxt file icon strings.txt [^] (69,076 bytes) 2008-07-24 18:05 [Show Content]

- Relationships

-  Notes
(0005851)
mhavlat (reporter)
2009-03-13 05:40

Ooops, I find your contribution without answer. I apologize ... trying to improve.
(0005852)
mhavlat (reporter)
2009-03-13 06:05

Committed. I run update script to add new variables for 1.8 version.

Updated file: strings.txt
Completed! The script has parsed 1534 strings and add 550 new variables.

Thanks.

- Issue History
Date Modified Username Field Change
2008-07-24 18:05 Baamster New Issue
2008-07-24 18:05 Baamster File Added: strings.txt
2009-03-13 05:39 mhavlat Status new => assigned
2009-03-13 05:39 mhavlat Assigned To => mhavlat
2009-03-13 05:40 mhavlat Note Added: 0005851
2009-03-13 06:05 mhavlat Status assigned => resolved
2009-03-13 06:05 mhavlat Fixed in Version => 1.8.0
2009-03-13 06:05 mhavlat Resolution open => fixed
2009-03-13 06:05 mhavlat Note Added: 0005852
2009-04-05 00:42 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker